<?php
	include_once("core/basededatos.php");
		$link=conectarse();
		$sql="SELECT imagen,mime FROM fotos WHERE id=".$_GET['foto'];
		$resultado=mysql_query($sql,$link);
		$imagen=mysql_fetch_array($resultado);
		header("Content-Type: ".$imagen[1]);
		echo $imagen[0];
?>
